<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>383</hymn_number>
<key>D</key>
<lyrics>[V1]
.D            A    D
 İsa'nın ismi yücelsin.
 (4x) (bayanlar eko)

[C1]
.       G                          D
   // O Kayamız, O Kayamız, O Rabbimiz. //

[V2]
.D              A  D
 Yeryüzünde İsa Egemen.
 (bayanlar eko) (4x)

[C2]
.      G                            D
   // Tüm evren Rab'bin elinde duruyor. //</lyrics>
<author>Prosch</author>
<title>İsa'nın İsmi Yücelsin TY383</title>
</song>